@charset "utf-8";
/* CSS Document */
/* 全局样式 */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,input,fieldset,table,td,img,div,dl,dt,dd{margin:0;padding:0;border:0;}
body{background:#fff;font-size:12px; color:#333;}

ul,ol{list-style-type:none;}
select,input,select{vertical-align:middle;}

a{text-decoration:none; color:#333;}
a:hover{ text-decoration:underline; color:#f60;}


/*header***********************************************************************/
#header{ width:100%; clear:both; background:url(../images/headerbg.gif) top repeat-x;}
#header .topbar{ width:100%; height:34px; line-height:34px; clear:both;}
#header .topbar .wrap{ width:1200px; height:34px; margin:0 auto; text-align:right; color:#ccc; background:url(../images/headerbg.gif) top repeat-x;}
#header .topbar .wrap a{ color:#333; margin:0 5px;}
#header .topbar span{ float:right;}
#header .search{ width:280px; height:28px; float:right; margin-top:40px; margin-left:30px;}
#header .search .input{ width:168px; height:24px; line-height:24px; border:#50c6f4 1px solid; padding:0 5px; float:left;}
#header .search .btn{ width:60px; height:26px; border:#50c6f4 1px solid; background:url(../images/btnbg1.gif) repeat-x; color:#227cd2; cursor:pointer; float:left; margin-left:5px;}

#header .main{ width:100%; height:94px; clear:both; margin:0 auto;}
#header .main .wrap{ width:1200px; margin:0 auto; height:94px; background:url(../images/headerbg.gif) top repeat-x;}
#header .main .logo{ width:480px; height:94px; float:left;}
#header .main .tel{ font-size:28px; float:right; margin-top:34px; padding-left:32px; background:url(../images/ico_tel.png) left no-repeat;font-weight:bold; color:#d80200;}

#header .navbar{ width:100%; height:42px; line-height:42px; background:url(../images/navbg.gif) repeat-x;}
#header .navbar li a:hover{background:#237ed3;}
#header .navbar ul{ width:1200px; height:42px; margin:0 auto; clear:both; font-size:16px; background:url(../images/navbg.gif) repeat-x;}
.navbar .jquery {margin-right:1px;padding:0 2em;}
.navbar .mainlevel { float:left;/*IE6 only*/}
.navbar .mainlevel a {color:#fff; text-decoration:none; line-height:42px; text-align:center; display:block; width:140px;}
.navbar .mainlevel a:hover {color:#fff; text-decoration:none; background:url(../images/navabg.gif) center no-repeat;}
.navbar .mainlevel ul {display:none; position:absolute; z-index:999; background:none;}
.navbar .mainlevel li {background:#3da1ec; width:140px;/*IE6 only*/}
.navbar .mainlevel ul li a:hover{ background:#237ed3;}

/*主体***********************************************************************/
#mainv{ width:100%; height:100%;clear:both;}
#mainv .main{ width:100%; height:440px; background:url(../images/focus.jpg) center no-repeat; clear:both; margin:0 auto;background-size:contain;}
#container{ width:1200px; margin:10px auto; clear:both; overflow:hidden;}
#container .leftbar{ width:300px; float:left; overflow:hidden;}
#container .rightbar{ width:890px; float:left; overflow:hidden; margin-left:10px;}
#container .wrap{ width:1200px; clear:both; overflow: hidden; margin-bottom:10px;}

/*首页*************************************************/
/*左栏*/
#container .leftbar .box{ width:300px; overflow:hidden; clear:both;}
#container .leftbar .box .title{ width:270px; height:34px; padding-top:18px; background:url(../images/titlebg1.gif);font-family:"微软雅黑"; font-size:16px; color:#fff; padding-left:20px; padding-right:10px;}
#container .leftbar .box .title a.more{ display:block; width:47px; height:19px; background:url(../images/morebg.gif); text-align:center; font-size:12px; font-family:"宋体"; line-height:19px; float:right; color:#fff; margin-top:2px;}
#container .leftbar .box span{ float:right; color:#666;}

.leftbar .login{ height:315px; margin-bottom:10px; overflow:hidden;}
.leftbar .login .cont{ width:273px; height:244px; margin-left:7px; background:#f6f6f6; padding:10px; padding-top:18px; text-align:center; font-size:16px;}
.leftbar .login .cont .input{ height:30px; line-height:30px; padding:0 5px; border:#ccc 1px solid; background:#fff; float:left;}
.leftbar .login ul{ width:300px; overflow:hidden; clear:both; padding:10px 0; background:#e6e6e6;}
.leftbar .login ul li{width:150px; float:left; overflow:hidden; line-height:60px; font-size:16px; text-align:center;}


.leftbar .login .btnbox{ width:270; margin-top:20px;clear:both; margin-bottom:20px;}
.leftbar .login a.btn{ display:block; width:270px; float:left; height:50px; background:#3494e3; text-align:center; line-height:50px; font-size:18px; font-family:"微软雅黑"; color:#fff; margin-bottom:18px;}
.leftbar .login a.btn:hover{ text-decoration:none; background:#2784d7;}

.leftbar .gyszs{ margin-bottom:10px; overflow:hidden;}
.leftbar .gyszs ul.list{ width:273px; height:370px; margin-left:7px; background:#f6f6f6; padding:0 10px; overflow:hidden}
.leftbar .gyszs ul.list li{ width:263px; padding-left:10px; line-height:24px; background:url(../images/ico_dot.gif) left no-repeat;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}

.leftbar .gysgl{ height:223px; margin-bottom:10px;}
.leftbar .gysgl ul.list{ width:273px; height:171px; margin-left:7px; background:#f6f6f6; padding:0 10px;}
.leftbar .gysgl ul.list li{ width:120px; height:35px; float:left; margin:8px;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}
.leftbar .gysgl ul.list li a{ display:block; width:85px; height:35px; padding-left:35px; line-height:35px; color:#3e87d6;}
.leftbar .gysgl ul.list li a.b1{ background:url(../images/btn.png) 0 -40px;}
.leftbar .gysgl ul.list li a.b2{ background:url(../images/btn.png) -120px -40px;}
.leftbar .gysgl ul.list li a.b3{ background:url(../images/btn.png) -240px -40px;}
.leftbar .gysgl ul.list li a.b4{ background:url(../images/btn.png) -360px -40px;}
.leftbar .gysgl ul.list li a.b5{ background:url(../images/btn.png) -480px -40px;}

.leftbar .swzs{ margin-bottom:10px; overflow:hidden;}
.leftbar .swzs ul.list{ width:273px; height:158px; margin-left:7px; background:#f6f6f6; padding:0 10px; overflow:hidden}
.leftbar .swzs ul.list li{ width:263px; padding-left:10px; line-height:24px; background:url(../images/ico_dot.gif) left no-repeat;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}

/*右栏*/
.rightbar .newsbox{ width:890px; clear:both; margin-bottom:10px; overflow:hidden;}

/*焦点图*/
.focus{ position:relative; width:440px; height:315px; background-color: #000; float: left;overflow:hidden;}  
.focus img{ width: 440px; height: 315px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;}  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:10px; right:20px; position:absolute; height:21px; z-index: 200; width:90px;}  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  



.newsbox .news-tab{ width:438px; height:313px; color:#c15200; font-size:14px;background:url(../images/annbg.gif) repeat-x; margin-left:10px; border:#e6e6e6 1px solid; float:left;}
.newsbox .news-tab .tab-holder{ width:438px;height:32px; line-height:32px; border-bottom:none; clear:both; background:url(../images/tabbg.gif) repeat-x;}
.newsbox .news-tab .tab-holder li{z-index: 1; float: left; width:100px;cursor: pointer; color: #666! important; line-height: 32px; POSITION: relative; height: 32px; text-align:center; font-size:16px;border-right:#e6e6e6 1px solid;border-left:#e6e6e6 1px solid; margin-left:-1px;color:#c15200; font-family:"微软雅黑";}
.newsbox .news-tab .tab-holder .selected{ margin-top: -3px; overflow: hidden; border-bottom:#fff 1px solid; line-height:32px; position: relative;top: 2px; height: 32px; font-weight:bold; background:#fff; border-top:#d80200 2px solid;}
.newsbox .news-tab .selected a{color:#b20c00;}
.newsbox .tab-content{ overflow:hidden; clear:both; width:418px; padding:10px; border-top:#e6e6e6 1px solid;}
.newsbox .tab-content ul{ width:418px; }
.newsbox .tab-content ul li{ width:408px; padding-left:10px; float:left; background:url(../images/ico_dot.gif) left no-repeat; border:none; line-height:25px;text-overflow:ellipsis; overflow:hidden;white-space: nowrap; font-size:12px;}
.newsbox .news-tab span{ display:block;}
.newsbox .news-tab table{ font-size:12px;}
.newsbox .news-tab table td{ line-height:22px; padding:10px; color:#666; border-bottom:#ddd 1px dotted;}
.newsbox .news-tab table td em{ float:right; font-style:normal;}

.newsbox .listbox{ width:438px; float:left; border:#cce1f4 1px solid; height:654px; border-top:#448ddc 2px solid;}
.newsbox .listbox .title{ width:378px; padding-left:50px; padding-right:10px; height:35px; line-height:28px; font-size:16px; color:#fff; font-family:"微软雅黑"; background:url(../images/titlebg2.gif); clear:both;}
.newsbox .listbox .title span{ float:right;}
.newsbox .listbox .title span a{ font-size:12px; font-family:"宋体"; color:#4386d7;}
.newsbox .listbox ul.list{ width:418px; padding:10px; clear:both;}
.newsbox .listbox ul.list li{ width:408px; padding-left:10px; background:url(../images/ico_dot.gif) left no-repeat; line-height:26px;text-overflow:ellipsis; overflow:hidden;white-space: nowrap; line-height:30px; height:30px;}
.newsbox .listbox ul.list li a{ display:inline-block; height:30px; line-height:30px;text-overflow:ellipsis; overflow:hidden;white-space: nowrap; width:340px;}
.newsbox .listbox ul.list li span{ float:right;}

.link{ width:1198px; border:#cce1f4 1px solid; overflow:hidden; clear:both;}
.link .title{ width:1178px; height:34px; line-height:32px; padding:0 10px; clear:both; background:url(../images/titlebg3.gif) repeat-x;font-family:"微软雅黑"; font-size:16px; color:#333; }
.link ul{ width:1178px; padding:10px; line-height:24px; clear:both; overflow:hidden;}
.link ul li{ padding-right:20px;float:left;}

/*新闻中心*************************************************/
.news_box{ width:888px; border:#e6e6e6 1px solid; clear:both; overflow:hidden;height:1198px;}
.news_box .title{ width:808px; padding-left:70px; padding-right:10px; height:35px; line-height:28px; font-size:16px; color:#fff; font-family:"微软雅黑"; background:url(../images/titlebg4.gif); clear:both;}
.news_box ul.list{ width:848px; padding:20px; clear:both; }
.news_box ul.list li{ width:838px; padding-left:10px; line-height:34px; font-size:14px; background:url(../images/ico_dot.gif) left no-repeat; border-bottom:#ddd 1px dotted;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}
.news_box ul.list li span{ float:right; font-size:12px; color:#666;}
.news_box ul.list li.tt{ width:848px; height:160px; padding-bottom:20px; background:none; padding-left:0;}
.news_box ul.list li.tt img{ float:left; margin-right:20px;}
.news_box ul.list li h1{ font-size:20px; font-weight:normal;font-family:"微软雅黑";}
.news_box ul.list li p{ font-size:12px; color:#666; line-height:22px;}
.news_box ul.list li a.more{ font-size:12px; color:#003d96;}

.news_content{ width:888px; border:#e6e6e6 1px solid; clear:both; overflow:hidden;}
.news_content .title{ width:808px; padding-left:70px; padding-right:10px; height:35px; line-height:28px; font-size:16px; color:#fff; font-family:"微软雅黑"; background:url(../images/titlebg4.gif); clear:both;}
.news_content h1{ font-size:24px; font-family:"微软雅黑"; font-weight:normal; padding:20px; text-align:center; clear:both;}
.news_content h2{ font-size:12px;font-weight:normal; color:#666; width:848px; margin:0 20px; padding-bottom:20px; border-bottom:#ddd dotted 1px;text-align:center; clear:both;}
.news_content .cont{ width:848px; padding:20px; overflow:hidden; font-size:14px; line-height:28px; overflow:hidden;}

.news_content .cont .user{ width:848px; height:32px; line-height:32px; margin-bottom:10px;}
.news_content .cont .ts_title{ width:848px; border-bottom:#e6e6e6 1px solid; line-height:30px; font-weight:bold;}
.news_content .cont .user .in{ height:30px; border:#ccc 1px solid; line-height:30px; padding:0 5px;}
.news_content .cont .user .btn{ width:70px; height:32px; border:none; background:url(../images/btn.png) 0 -85px; font-size:14px; font-family:"微软雅黑"; cursor:pointer;}
.news_content .cont .in-ly{ width:848px; clear:both; overflow:hidden;}
.news_content .cont .in-ly .in{ width:836px; border:#ccc 1px solid; padding:5px; margin-bottom:10px;}
.news_content .cont .in-ly .btn{ width:120px; height:32px; color:#fff; background:#3573c0; font-size:14px; float:right;font-family:"微软雅黑"; border:none; cursor:pointer;}
.news_content .cont ul.lylist{ width:848px; clear:both; overflow:hidden;}
.news_content .cont ul.lylist li{ width:848px; overflow:hidden; clear:both; border-bottom:#ddd dotted 1px; padding:15px 0;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}
.news_content .cont ul.lylist li .name{ width:848px; height:20px; clear:both; line-height:20px; color:#2b8ce6; margin-bottom:10px;}
.news_content .cont ul.lylist li .name span{ float:right; color:#666;}
.news_content .cont ul.lylist li .nr{ overflow:hidden; clear:both; line-height:22px;}
.news_content .cont ul.lylist li .hf{ width:848px; height:20px; clear:both; text-align:right;}
.news_content .cont ul.lylist li a{ color:#2b8ce6;}
.news_content .cont ul.lylist li .hfbox{ clear:both; border:#ddd 1px solid; background:#f6f6f6; color:#666; width:826px; padding:10px; margin-top:10px; font-size:12px; line-height:20px;}
.news_content .cont .contbar2 ul.lylist li .hfbox h1{ font-size:14px; display:inline; font-weight:normal; color:#bc1a12;}
.news_content .cont ul.lylist li .hfbox span{ float:right; color:#999; margin-left:10px;}
.news_content .cont h3{ color:#bc1a12; font-weight:normal; font-size:12px;}

.news_content .cont .table_list{border-collapse:collapse;clear:both; width:100%; font-size:14px; background:#fff;  margin-bottom:20px;}
.news_content .cont .table_list th{ line-height:40px; padding:0 10px; word-break:keep-all;white-space:nowrap; font-weight:normal; background:#f3fbff;border:#cddbe3 1px solid;}
.news_content .cont .table_list td{ border-collapse: separate; padding:5px 10px;line-height:20px;border:#cddbe3 1px solid;}
.news_content .cont .table_list th.w200{ width:200px;}

.news_content .cont a.bj{ display:block; margin:20px auto; width:140px; height:40px; background:#f90; color:#fff; font-size:16px; font-family:"微软雅黑"; line-height:40px; text-align:center; border-radius:5px; font-weight:bold;}
.news_content .cont a.bj:hover{ text-decoration:none; background:#f70;}

/*客户中心*************************************************/

.kehubox{width:888px; overflow:hidden; border:#ddd 1px solid; clear:both; margin-bottom:10px;}

.tongdao{ height:170px; margin-bottom:10px;}
.kehubox .kehu_title{ width:808px; padding-left:70px; padding-right:10px; height:35px; line-height:28px; font-size:16px; color:#fff; font-family:"微软雅黑"; background:url(../images/titlebg4.gif); clear:both;}
.tongdao ul.list{ padding:10px; padding-left:30px; overflow: hidden; width:848px; clear:both;}
.tongdao ul.list li{ width:80px; margin-right:25px; float:left; overflow:hidden;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}
.tongdao ul.list li a{ width:80px; height:30px; display:block; background:url(../images/ico.png) no-repeat; text-align:center; padding-top:90px;}
.tongdao ul.list li a.t1{ background-position:0 0;}
.tongdao ul.list li a.t2{ background-position:-80px 0;}
.tongdao ul.list li a.t3{ background-position:-160px 0;}
.tongdao ul.list li a.t4{ background-position:-240px 0;}
.tongdao ul.list li a.t5{ background-position:-320px 0;}
.tongdao ul.list li a.t6{ background-position:-400px 0;}
.tongdao ul.list li a.t7{ background-position:-480px 0;}
.tongdao ul.list li a.t8{ background-position:-560px 0;}

.cjwt{ width:878px; padding:20px; overflow:hidden; clear:both;}
.cjwt .box{ width:260px; height:120px;overflow:hidden; float:left; margin-right:30px;}
.cjwt .box .title{ width:240px; height:30px; line-height:30px; clear:both; background:#eee; padding:0 10px; font-weight:bold;}
.cjwt .box ul{ width:240px; padding:10px; height:70px; clear:both;}
.cjwt .box ul li{ width:230px; padding-left:10px; background:url(../images/ico_dot.gif) left no-repeat; line-height:24px;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}

.shoufei{ height:170px;}
.shoufei ul.list{ padding:10px; padding-left:30px; overflow: hidden; width:848px; clear:both;}
.shoufei ul.list li{ width:80px; margin-right:25px; float:left; overflow:hidden;}
.shoufei ul.list li a{ width:80px; height:30px; display:block; background:url(../images/ico2.png) no-repeat; text-align:center; padding-top:90px;}
.shoufei ul.list li a.t1{ background-position:0 0;}
.shoufei ul.list li a.t2{ background-position:-80px 0;}
.shoufei ul.list li a.t3{ background-position:-160px 0;}
.shoufei ul.list li a.t4{ background-position:-240px 0;}
.shoufei ul.list li a.t5{ background-position:-320px 0;}

.shoufei ul.filelist{ width:878px;  padding:10px; padding-left:30px; }
.shoufei ul.filelist li{ width:250px; margin-right:30px; float:left; line-height:24px; background:url(../images/ico_dot.gif) left no-repeat; padding-left:10px;text-overflow:ellipsis; overflow:hidden;white-space: nowrap;}
.shoufei ul.filelist li span{ float:right; color:#666;}

/***************************************************************************/
.data{ width:808px; padding:10px 20px; float:left; font-size:12px;}
.data .lm{ width:808px; float:left; height:29px; line-height:29px; border-bottom:#eee 1px solid; margin-bottom:10px; font-size:14px; font-weight:bold; color:#fa5504;}
.data ul{ width:808px; float:left;}
.data ul li{ float:left; line-height:27px; width:400px; padding-left:10px;}
.data ul li h6{ color:#406ac6; display:inline; font-size:12px; font-weight:normal;}
.data ul li.cover{ width:250px; height:332px; float:left; padding:0;}
.data ul li.cover img{ width:228px; height:310px; border:#eee 1px solid; padding:10px;}
.data .intro{ width:728px; padding:10px 0; float:left; line-height:22px;}


/*页码*/
.pagination{ position: relative; float: left; padding-top:20px;padding-bottom:20px; left: 40%; clear:both;}
.page-bottom{ position:relative; left:-40%; color:#999; line-height:25px; display:inline-block;}
* HTML .page-bottom { float:left;}
.page-bottom .page-cur{ float:left;padding-right: 5px; min-width:15px; padding-left: 5px; font-size: 13px;  padding-bottom:0px; vertical-align: middle; overflow:hidden; line-height: 23px; margin-right: 5px; padding-top: 0px; font-family:Arial; white-space: nowrap; height: 23px; text-align: center; _width: 15px; border:#f60 1px solid; background:#f60; color:#fff; font-weight:bold;}

.page-bottom a{ float:left; padding-right: 5px; min-width:15px; padding-left: 5px; FONT-SIZE: 13px;padding-bottom:0px; vertical-align: middle; overflow:hidden; line-height: 23px; margin-right: 5px; padding-top: 0px; font-family:Arial; white-space: nowrap; height: 23px; text-align: center; _width: 15px; border:#ccc 1px solid; font-weight:bold; text-decoration:none; color:#16b;}

.page-bottom a:hover{ border:#f50 1px solid; color:#f50; text-decoration:none;}
.page-bottom .page-break{ float:left;padding-right: 5px; min-width:15px; padding-left: 5px; FONT-SIZE: 13px; padding-bottom:0px; vertical-align: middle; overflow:hidden; line-height: 23px; margin-right: 5px; padding-top: 0px; font-family:Arial; white-space: nowrap; height: 23px; text-align: center; _width: 15px;}
.page-bottom .q{ border:#999 1px solid; width:30px; height:18px;}
.page-bottom .page-next{float:left; padding-right: 5px; min-width:48px; padding-left: 5px; FONT-SIZE: 13px;padding-bottom:0px; vertical-align: middle; overflow:hidden; line-height: 23px; margin-right: 5px; padding-top: 0px; font-family:Arial; white-space: nowrap; height: 23px; text-align: center; _width: 48px; border:#ccc 1px solid; font-weight:bold; text-decoration:none; color:#16b;}

.page-bottom .in{ width:30px; height:20px; line-height:20px; border:#ccc 1px solid; margin:0 5px;}
.page-bottom .btn{ width:40px; height:22px; border:#ccc 1px solid; background:#eee;cursor:pointer;}


/*erro***********************************************************************/
.bg{ background:#f5f5f5;}
.erro{ width:450px; height:100px; margin:0 auto; margin-top:120px; background:url(../images/erro.png) left no-repeat; padding-left:200px; padding-top:100px;}
.erro h1{ color:#003d96; font-weight:normal; font-family:"微软雅黑"; font-size:34px;}
.erro h2{ color:#003d96; font-weight:normal; font-family:"微软雅黑"; font-size:14px; color:#666; line-height:40px;}
.erro a{ color:#003d96; text-decoration:underline; font-weight:bold;}
.erro a:hover{ color:#f60;}

/*footer***********************************************************************/
#footer{ width:100%; border-top:#3eabee 2px solid; padding:20px 0; padding-bottom:30px; line-height:24px; overflow:hidden; color:#666; clear:both; font-family:"微软雅黑";}
#footer .copy{ width:1200px; clear:both; overflow:hidden; margin:0 auto; text-align:center; background:url(../images/lxfs.gif) 920px top no-repeat; height:200px;}
#footer .box{ width:500px; clear:both; margin:0 auto;}
#footer .wj{ width:200px; float:left;margin-top:20px;}
#footer .ca{ margin-left:30px; margin-top:13px; float:left;}
#footer .gswj div{ margin-left:30px; margin-top:13px; float:left;}
